<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Mark Plaksin wrote:
<blockquote cite="midm3u0nbyu4z.fsf@water.tss.usg.edu" type="cite">
  <pre wrap="">Craig Kelley <a class="moz-txt-link-rfc2396E" href="mailto:ckelley@ibnads.com">&lt;ckelley@ibnads.com&gt;</a> writes:

  </pre>
  <blockquote type="cite">
    <pre wrap="">Is it because of our RAID-5?  Is everyone else using level 5 as well?
    </pre>
  </blockquote>
  <pre wrap=""><!---->
We are.

  </pre>
  <blockquote type="cite">
    <pre wrap="">This is actually a redhat 7.3 box runing 2.4.20-30.7.legacybigmem from
fedoralegacy.  Most other machines run 2.4.21-27.0.2.ELsmp or
2.4.21-27.0.2.EL from RHEL3.
    </pre>
  </blockquote>
  <pre wrap=""><!---->
What version is the aacraid driver in these kernels?  Ours is:
  $ dmesg | grep aacraid
  Red Hat/Adaptec aacraid driver (1.1.2-lk2 Mar  3 2005)

Thanks for the kernel version specifics!

  </pre>
</blockquote>
On the Redhat 7.3 systems:<br>
<blockquote>Red Hat/Adaptec aacraid driver, Feb 20 2004<br>
</blockquote>
On the RHEL3 systems:&nbsp; <br>
<blockquote>Red Hat/Adaptec aacraid driver (1.1-5[2361])<br>
  <br>
</blockquote>
<div class="moz-signature">-- <br>
Craig Kelley<br>
<span style="color: rgb(184, 51, 67);">In-Store</span> Broadcasting
Network
</div>
</body>
</html>